<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="ToolbarTheme" parent="@style/ThemeOverlay.AppCompat.ActionBar">
        <item name="actionMenuTextColor">@color/menu_text_color</item>
        <item name="actionMenuTextAppearance">@style/ToolbarMenuTextSize</item>
        <item name="toolbarStyle">@style/NoSpaceActionBarTheme</item>
    </style>

    <style name="NoSpaceActionBarTheme" parent="Base.Widget.AppCompat.Toolbar">

        <!--<item name="contentInsetStart">0dp</item>-->
        <!--<item name="android:contentInsetStart">0dp</item>-->
        <!--<item name="android:contentInsetStartWithNavigation">0dp</item>-->
        <!--<item name="android:contentInsetEndWithActions">0dp</item>-->
        <item name="contentInsetStartWithNavigation">0dp</item>
        <!--<item name="contentInsetEndWithActions">0dp</item>-->

    </style>

</resources>